<!DOCTYPE HTML PUBLIC "-//W3O//DTD W3 HTML 2.0//EN">
<!Converted with LaTeX2HTML 95.1 (Fri Jan 20 1995) by Nikos Drakos (nikos@cbl.leeds.ac.uk), CBLU, University of Leeds >
<HEAD>
<TITLE>References</TITLE>
</HEAD>
<BODY>
<meta name="description" value="References">
<meta name="keywords" value="sysadmin-guide">
<meta name="resource-type" value="document">
<meta name="distribution" value="global">
<P>
 <BR> <HR><A NAME=tex2html320 HREF="node24.html"><IMG ALIGN=BOTTOM ALT="next" SRC="http://wwwcn.cern.ch/icons/next_motif.gif"></A>   <A NAME=tex2html318 HREF="sysadmin-guide.html"><IMG ALIGN=BOTTOM ALT="up" SRC="http://wwwcn.cern.ch/icons/up_motif.gif"></A>   <A NAME=tex2html312 HREF="node22.html"><IMG ALIGN=BOTTOM ALT="previous" SRC="http://wwwcn.cern.ch/icons/previous_motif.gif"></A>   <A NAME=tex2html322 HREF="node1.html"><IMG ALIGN=BOTTOM ALT="contents" SRC="http://wwwcn.cern.ch/icons/contents_motif.gif"></A>      <BR>
<B> Next:</B> <A NAME=tex2html321 HREF="node24.html">   About this document </A>
<B>Up:</B> <A NAME=tex2html319 HREF="sysadmin-guide.html">The HEPiX Shells and </A>
<B> Previous:</B> <A NAME=tex2html313 HREF="node22.html"> Acknowledgments</A>
<BR> <HR> <P>
<P><A NAME=SECTIONREF><H2>References</H2></A><P>
<DL COMPACT>
<DT><A NAME=asisuser><STRONG>1</STRONG></A><DD>
Philippe Defert, Alain Peyrat, and Ignacio Reguero.
 ASIS - User's and Reference Guide.
 Guide CN/CO/152, CERN, Geneva, April 1995.
 Version 3.00.
<P>
<DT><A NAME=taddeitcshcustom><STRONG>2</STRONG></A><DD>
Arnaud Taddei.
 Customising your shell - tcsh specific .
 Guide CN/DCI/172, CERN, Geneva, April 1994.
<P>
<DT><A NAME=taddeizshcustom><STRONG>3</STRONG></A><DD>
Arnaud Taddei.
 Customising your shell - zsh options .
 Guide CN/DCI/171, CERN, Geneva, April 1994.
<P>
<DT><A NAME=taddeizshoptions><STRONG>4</STRONG></A><DD>
Arnaud Taddei.
 Customising your shell - zsh specific .
 Guide CN/DCI/175, CERN, Geneva, April 1994.
<P>
<DT><A NAME=taddeishellsintro><STRONG>5</STRONG></A><DD>
Arnaud Taddei.
 Shell Support - tcsh and zsh for pedestrians .
 Guide CN/DCI/163, CERN, Geneva, April 1994.
<P>
<DT><A NAME=taddeihepixssconcepts><STRONG>6</STRONG></A><DD>
Arnaud Taddei.
 HEPiX Login Scripts Project - Implementation at CERN: Concepts.
 Guide, CERN, Geneva, April 1995.
<P>
<DT><A NAME=taddeihepixssreference><STRONG>7</STRONG></A><DD>
Arnaud Taddei.
 HEPiX Login Scripts Project - Implementation at CERN: Reference
  Guide.
 Guide, CERN, Geneva, April 1995.
<P>
<DT><A NAME=taddeihepixssuser><STRONG>8</STRONG></A><DD>
Arnaud Taddei.
 HEPiX Login Scripts Project - Implementation at CERN: User Guide .
 Guide, CERN, Geneva, April 1995.
<P>
<DT><A NAME=suetechnical><STRONG>9</STRONG></A><DD>
Rainer T&#246;bbicke.
 SUE.
 Specifications, CERN, Geneva, April 1995.
 Version 1.0.
</DL>
<P>
<HR>
This document had been translated from LaTeX source using the command:
<PRE>
latex2html -split 0 -t "HEPiX Shells and X11 Login Scripts - Implementation at CERN: System Administrator Guide" -no_navigation -info "" -show_section_numbers sysadmin-guide.tex
</PRE>
<HR>

<BR> <HR>
<P><ADDRESS>
<I>Arnaud Taddei <BR>
Tue Dec 12 08:15:58 MET 1995</I>
</ADDRESS>
</BODY>
